/* MENU HEADER */
#header {
    position: fixed;
	top: 0;
	z-index: 10;
	left: 0;
     background-color:#FFF;
	width: 100%;
	transition: all .3s ease 0s;
	min-height: 60px;
	height: 60px;

}
#header.headerHome {
    position: fixed;
    top: 0;
    z-index: 10;
    left: 0;
    background-color: transparent;
    width: 100%;
    transition: all .3s ease 0s;
    min-height: 60px;
    height: 60px;
}
nav.navbar.bootsnav ul.nav>li>a {
    text-transform: uppercase;
}
nav.navbar.bootsnav.homenav {
    border-bottom: none;
	 background-color: transparent;
}
.header-sticky nav.navbar.bootsnav.homenav {
    background-color: #ffffff;
	border-bottom: 1px solid #8F8F8F;
	color: #757575;
	z-index:10;
	height:65px;
}
.header-sticky  nav.navbar.bootsnav.homenav ul.nav>li>a {
    color: #000;
}
.header-sticky .homenav .logo {position:relative;top:6px;}
nav.navbar.bootsnav.homenav ul.nav>li>a {
    color: #fff;
}
.icon-menu:before {
    font-size: 30px;
}
.homenav .attr-nav>ul>li>a {
    color: #fff;
	padding: 28px 15px;
}
.attr-nav>ul>li>a {
    color: #6f6f6f;
    display: block;
    font-size: 13px;
    padding: 20px 15px;
    text-transform: uppercase;
    position: relative;
}
nav.navbar.bootsnav.innernav ul.nav>li>a {
    padding: 25px 14px;
    font-weight: 600;
    font-size: 12px;
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu>li>a {
    border-bottom:none;
}
ul.cart-list {
    padding: 0 !important;
    width: 160px !important;
}
.homenav #logoBlack{display:none;}
.header-sticky .homenav #logoBlack{display:block;}
 @media (min-width: 1199px) {
.side-menu {
    display: none!important;
}	
	}
 @media (max-width: 1199px) {	
nav.navbar.bootsnav .navbar-collapse.collapse {
    display: none!important;
}
	}
@media (min-width: 1024px) {
nav.navbar.bootsnav ul.nav > li > a {
    padding: 30px 12px;
    font-weight: 600;
}
.attr-nav > ul > li.dropdown ul.dropdown-menu {
    left: -170px;
}
.homenav .attr-nav > ul > li.dropdown ul.dropdown-menu {
    margin-top: -20px;
}
nav.bootsnav .container {
    position: relative;
    padding-right: 0px;
    padding-left: 0px;
}
}
@media (max-width: 992px){

nav.navbar.bootsnav .navbar-brand {
    display: initial;
}
.attr-nav > ul > li.dropdown ul.dropdown-menu {
  margin-top: -18px;
    margin-left: 55px;
    left: -156px;
    border-top: solid 5px;
}
.header-sticky .homenav .logo {
    position: relative;
    top: -2px;
	right:15px;
}
.attr-nav>ul>li>a {
    padding: 27px 15px 20px 15px;
}
}
.header-sticky .lang-menu {
display:none;
}
.header-sticky .homenav .attr-nav>ul>li>a {
    color: #6f6f6f;
    padding: 17px 15px;
}
.header-sticky nav.navbar.bootsnav.homenav ul.nav>li>a {
    color: #000;
}


/* BOOTSNAV PERSONALIZATION */
.side .widget {
    margin-top: 30px;
}
.side {
    background-color: #FFF;
}
.side .close-side {
    color: #333;
}
.side .widget .title {
    color: #333;
}
.side .widget ul.link li a,.side .widget ul.link li a:hover, .side .widget ul.link li a:focus   {
    color: #333;
    letter-spacing: 1px;
	line-height: 3em;
}

.side .title {font-size:18px;}